										<?php 
										include('../include/connection.php');
                                        $state=$_GET['state'];
										    $sql="select id,name from localgovt where state_id=:state order by name";
										    $fields=array(':state'=>$state);
										    if(isset($_SESSION['user_role']) && $_SESSION['user_role'] == DISCO_USER_KEY)
										    {
										        $sql = "select l.id,l.name from localgovt l inner join discos d on l.disco_id=d.id where l.disco_id=:disco AND state_id=:state order by l.name";
										        $fields = array(':state'=>$state,':disco'=>$_SESSION['disco_id']);
										    }
										    $r=$con->select_query($sql,$fields);
										    if(!isset($_GET['no-first']))
										      echo '<option value="">--Select LGA--</option>';	
										    foreach($r as $row)
										    {
										        echo'<option value="'. $row['id'].'">'.$row['name'].'</option>';
										    }
										?>

										